FIND-IN-GENE(1)

NAME
find-in-gene - list names of genes overlapping a range

SYNOPSIS
find-in-gene strand start stop length

DESCRIPTION
find-in-gene reads XML data in the format produced by gene2range from standard input and prints to standard output a list of gene names whose intervals overlap the specified overall range and have the specified strand, one per line.

SEE ALSO
fuse-ranges(1), gene2range(1), xtract(1).